<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>D3 Covid Map</title>
  </head>
  <body>
    <style>
        .hidden {
    display: none;
  }

  .tooltip {
    color: #222;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 2px 0px #a6a6a6;
    padding: 0.2em;
    text-shadow: #f5f5f5 0 1px 0;
    opacity: 0.9;
    position: absolute;
    font-family: sans-serif;
  }


  .legend {
    fill: red;
    font: 11px ;
  }

    </style>
    <div id="covid-update">
       
    </div>
  </body>
</html>